# Database Config
database.connection.user =blissmeal_dba
database.connection.password =b26%UDVxs5#o
database.connection.driver = com.mysql.jdbc.Driver
database.connection.url = jdbc:mysql://localhost:3306/blissmeal_db?useUnicode=true&connectionCollation=utf8_general_ci&characterSetResults=utf8&characterEncoding=utf8
database.hibernate.schema_update = update
database.hibernate.dialect = org.hibernate.dialect.MySQLDialect
database.hibernate.show_sql = false
database.hibernate.format_sql = true
database.hibernate.use_sql_comments = true
database.hibernate.enable_lazy_load_no_trans = true

facebook.app.id=333608204257219
facebook.app.secret=f84ec6f84c558d8b30a4f9b6a5ece707
facebook.scope=public_profile,email

